<style type="text/css">



#vid_content  {
  width: 100%;
  height: auto;
}


</style>
<div class="fr-callout">
  <h4 class="fr-callout__title">
    <?php echo $this->FILENAM; ?>
  </h4> 
  <p class="fr-alert fr-alert--info"><strong>Il est possible que votre navigateur ne puisse pas afficher ce contenu vidéo.</strong></p>
  <ul class="fr-btns-group fr-btns-group--icon-left fr-btns-group--inline-sm fr-btns-group--sm">
    <li>
      <a href="<?php echo $this->URL1; ?>" target="_blank" class="fr-btn fr-btn--tertiary-no-outline fr-icon-eye-line">Visualiser</a>
    </li>
    <li>
      <a href="<?php echo $this->URL2; ?>" download class="fr-btn fr-icon-download-line">Télécharger</a>
    </li>
  </ul>
</div>

<video controls="controls" id="vid_content">
  <source src="<?php echo  $this->URL1; ?>" type="<?php echo  $this->MIMETYPE; ?>" />
  <object type="<?php echo  $this->MIMETYPE; ?>" data="<?php echo  $this->URL1; ?>" class="h-100 w-100">
    <embed src="<?php echo  $this->URL1; ?>">
    <p>Cette Video ne peut pas être affichée !</p>
    </embed>
  </object>
</video>


